<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<update>
  <product>SPORTident.Firmware</product>
  <version major="2021" minor="03" build="09" revision="0" />
  <date>2021-03-09</date>
  <valid version="*.*.*.*" />
  <changelog>
    https://www.sportident.com/siupdate/si_firmware/release/release_notes_2021.03.09.html
  </changelog>
  <complete_history>
    https://www.sportident.com/siupdate/si_firmware/release/CHANGELOG_2021.03.09.html
  </complete_history>
  <directdownload description="" size="612697" format="zip">
    https://www.sportident.com/siupdate/si_firmware/release/sportident_firmware_2021.03.09.zip
  </directdownload>
</update>
